/*------------------ CSS RESET ------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, fo,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, n,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, un,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------- END CSS RESET ---------------*/




/*------------------ BASICS -------------------*/

body {
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  font-size: .9em;
  line-height: 1.2em;
  background: #0b0b0c;
  background-image: url('assets/bg.gif');
  background-size: cover;
  background-attachment: fixed;
}

hr {
  max-width: 100%;
  border: none;
  height: 1px;
  background-color: #a2a2a2;
  margin-top: 30px;
  margin-bottom: 30px;
}

p {
  line-height: 1.6em;
  margin-bottom: 20px;
}

p+p {
  margin-top: 15px;
  margin-bottom: 15px;
}

b {
  font-weight: bold;
}

i {
  font-style: italic;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

a {
  text-decoration: none;
  color: #4492dd;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
}

a:hover {
  color: #333;
}

h1 {
  font-size: 1.5em;
  line-height: 1.3em;
  text-transform: uppercase;
  margin-bottom: 1.2em;
  letter-spacing: 1px;
}

h2 {
  font-size: 1.3em;
  line-height: 1.3em;
  text-transform: uppercase;
  margin-bottom: 1.2em;
}

h3 {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 1.3em;
  margin-bottom: 1.3em;
}


/*---------------- END BASICS ------------------*/




/*--------------- FONT AWESOME -----------------*/

.fa, .fas, .far {
  display: inline-block;
  width: 15px;
  text-align: center;
  margin-right: 10px;
}

.fa-rss:before, .fa-language:before {
  color: #a2a2a2;
} 

.fa-language:before {
  margin-left: -5px;
}


/*-------------- END FONT AWESOME --------------*/




/*-------------- SCROLLBAR FIX -----------------*/


::-webkit-scrollbar {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #000;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}


/*------------ END SCROLLBAR FIX --------------*/



/*--------------- BLOG & NEWS -----------------*/

/*ARCHIVES & UPDATES*/

#archive {
  display: block;
  width: 100%;
  max-height: 600px;
  overflow-y: auto;
}

.archiveheader {
  width: 99%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}

h4.archivetitle {
  display: inline-block;
  font-size: 1.1em;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

h4.updatestitle {
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

h4.archivetitle:before {
  width: 35px;
  font-size: 1.1em;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f005";
  font-weight: 400;
  color: #333;
}

h4.updatestitle:before {
  width: 35px;
  font-size: 1.1em;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f1ea";
  font-weight: 400;
  color: #333;
}

.archivedesc {
  max-width: 100%;
  padding-bottom: 10px;
  margin-bottom: 10px;
  padding-left: 35px;
  border-bottom: 1px solid #e0e0e0;
}

.archivedate {
  display: inline-block;
  font-style: italic;
  font-size: 1em;
  color: #9e9e9e;
  padding-left: 35px;
}

li.archiveitem {
  display: inline-block;
  width: 99%;
  padding-left: 0;
  text-indent: 0;
  font-size: 1.1em;
  line-height: 1.6em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}

li.updatesitem {
  display: inline-block;
  width: 99%;
  padding-left: 0;
  text-indent: 0;
  font-size: 1.1em;
  line-height: 1.6em;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e0e0e0;
}

p.archiveblurb {
  font-size: .9em;
  padding-left: 35px;
  margin-bottom: 0px;
}

p.updatesblurb {
  font-size: .9em;
  margin-bottom: 0px;
}

/*END ARCHIVE PAGE*/



/*POST PAGE*/

#blognav {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.1em;
  border-bottom: 1px solid #a2a2a2;
}

.bloglink {
  display: inline-block;
  width: 100px;
  margin-bottom: 10px;
  font-size: 1em;
}

#linkleft {
  text-align: left;
}

#linkmiddle {
  text-align: center;
}

#linkright {
  text-align: right;
}


h1.entrytitle {
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: .1em;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.entrydate {
  display: inline-block;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px dotted #a2a2a2;
  font-style: italic;
  font-size: .9em;
  margin-bottom: 20px;
  color: #9e9e9e;
}


/*END POST PAGE*/


#news {
  overflow: auto;
  height: 350px;
  margin-bottom: 35px;
}

#newsheader {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dotted #a2a2a2;
  margin-bottom: 1em;
}

#newsheader h1 {
  margin-bottom: .8em;
}


/*------------ END BLOG & NEWS ----------------*/




/*--------------- TRANSLATE -------------------*/

.nihongoheader {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dotted #a2a2a2;
  margin-bottom: 1em;
}

.nihongoheader h1 {
  margin-bottom: .8em;
}

button.translatebutton {
  display: block;
  border: 0;
  background-color: transparent;
  outline: none;
}

button.translatebutton:active {
  display: block;
  border: 0;
  background-color: transparent;
  outline: none;
}

button.translatebutton:hover {
  display: block;
  border: 0;
  background-color: transparent;
  outline: none;
}

.fa-rss {
  font-size: 1.5em;
  opacity: 0.5;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

.fa-language {
  font-size: 2.2em;
  opacity: 0.5;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

.fa-rss:hover, .fa-language:hover {
  opacity: 1;
  cursor: pointer;
}


/*---------- END TRANSLATE ------------*/



.ultitle {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  padding-top: 5px;
}

section > ul li {
  line-height: 2em;
}

section > ul li:before {
  content:'✦';
  color: #a2a2a2;
  margin-right: 0.8em;
}

section ul li {
  line-height: 1.3em;
  padding-left: 1.6em;
  text-indent: -1.6em;
  margin-bottom: .5em; 
}

.column > ul li:before {
  content:'✦';
  color: #a2a2a2;
  margin-right: .8em;
}

.desc > ul li:before {
  content:'✦';
  color: #a2a2a2;
  margin-right: .8em;
}

.price {
  font-size: 1.3em;
}


/*------------- CONTAINERS ---------------*/

#container {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  border-radius: 20px 20px 20px 20px;
  -webkit-box-shadow: 0 0 20px #090b10;
  -moz-box-shadow: 0 0 20px #090b10;
  box-shadow: 0 0 20px #090b10;
}

#content {
  background: url('/layout/assets/tilebg.jpg') repeat;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
}

/*----------- END CONTAINERS ------------*/



/*--------------- HEADER ----------------*/

header {
  max-width: 100%;
  height: 150px;
  border: 1px solid #090b10;
  background: url('/layout/assets/header.jpg') no-repeat;
  border-radius: 20px 20px 0 0;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 1.5em;
  line-height: 1em;
  letter-spacing: 2px;
  color: #FFF;
  text-shadow: -2px -2px 0 #170e13, 0 -2px 0 #170e13, 2px -2px 0 #170e13, 2px 0 0 #170e13, 2px 2px 0 #170e13, 0 2px 0 #170e13, -2px 2px 0 #170e13, -2px 0 0 #170e13;
}

.quote {
  padding: .4em;
  background-color: rgba(23, 14, 19, 0.6);
}

#subheader {
  background-color: #FFF;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0;
  border-right: 1px solid #090b10;
  border-left: 1px solid #090b10;
  border-bottom: 1px solid #090b10;
}

#subleft {
  min-width: 125px;
  padding: 12px 20px 10px 20px;
  border-right: 1px solid #090b10;
}

#theTime {
  color: #A2A2A2;
  font-size: 1.4em;
}

#subright {
  background-color: #FFF;
  flex-grow: 1;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-content: center;
  flex-wrap: wrap;
}

a.linkicon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 5px;
    background-color: #fff;
    opacity: 1;
    transition: opacity .2s ease-in-out;
   -moz-transition: opacity .2s ease-in-out;
   -webkit-transition: opacity .2s ease-in-out;
}

a.linkicon:hover {
    opacity: 0.5;
}


/* HEADER LINKS */

a#youtube {
    background: url("/layout/assets/icons/youtube.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#spacehey {
    background: url("/layout/assets/icons/spacehey.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#hearthisat {
    background: url("/layout/assets/icons/hearthisat.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#deviantart {
    background: url("/layout/assets/icons/deviantart.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#voxyz {
    background: url("/layout/assets/icons/voxyz.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#kofi {
    background: url("/layout/assets/icons/kofi.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#artfight {
    background: url("/layout/assets/icons/artfight.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#tumblr {
    background: url("/layout/assets/icons/tumblr.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#mastodon {
    background: url("/layout/assets/icons/mastodon.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#twitter {
    background: url("/layout/assets/icons/twitter.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#nicovideo {
    background: url("/layout/assets/icons/nicovideo.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#bilibili {
    background: url("/layout/assets/icons/bilibili.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#toyhouse {
    background: url("/layout/assets/icons/toyhouse.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#pixiv {
    background: url("/layout/assets/icons/pixiv.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#twitch {
    background: url("/layout/assets/icons/twitch.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

a#instagram {
    background: url("/layout/assets/icons/instagram.png") no-repeat;
    background-position: center;
    background-size: 80%;
}

/* END HEADER LINKS */


/*------------- END HEADER --------------*/

img#voxyzbanner {
  max-width: 100%;
  border: 1px solid #000;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

img#voxyzbanner:hover {
    opacity: 0.5;
}


/*------------- LEFT NAVBAR -------------*/

section {
  background-color: rgba(255, 255, 255, 0.92);
  flex-grow: 1;
  width: 100%;
  padding: 20px;
  border-right: 1px solid #090b10;
}

/* NAVBAR */

nav {
  background-color: #fff;
  min-width: 125px;
  padding: 20px;
  border-right: 1px solid #090b10;
  border-left: 1px solid #090b10;
}


nav h1 {
  position: relative; 
  max-width: 100%;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px dotted #a2a2a2;
  padding-bottom: .6em;
  margin-bottom: .6em;
  -webkit-background-clip: text;
  background-image: url('/layout/assets/header.jpg');
  background-size: contain;
  -webkit-text-fill-color: transparent;
}

nav img {
  opacity: 1;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

nav img:hover {
  opacity: 0.5
}

nav ul.links {
  list-style-type: none;
  padding: 0;
}

nav ul {
  margin-bottom: .6em;
}

nav ul.links > li a {
  text-align: left;
  font-size: .9em;
  letter-spacing: .9px;
  line-height: 1.7em;
  transition: all .1s ease-in;
}

nav ul.links > li a:hover{
  letter-spacing: 1.2px;
}


/*----------- END LEFT NAVBAR ------------*/




/*--------------- FOOTER -----------------*/


footer {
  background: url('/layout/assets/header.jpg') no-repeat;
  background-size: cover;
  text-align: center;
  padding: .7em;
  border: 1px solid #090b10;
  border-radius: 0px 0px 20px 20px;
}

#webrings {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border: 1px solid #090b10;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #fff;
  padding: 10px;
}

#hotlinecontainer {
  display: table;
  max-height: 100%;
}

#hotline {
  display: table-cell;
  vertical-align: middle;
}

#copyright {
  color: #FFF;
  text-shadow: -1px -1px 0 #090b10, 0 -1px 0 #090b10, 1px -1px 0 #090b10, 1px 0 0 #090b10, 1px 1px 0 #090b10, 0 1px 0 #090b10, -1px 1px 0 #090b10, -1px 0 0 #090b10;
  font-size: .9em;
  letter-spacing: 1px;
  padding: .4em;
  background-color: rgba(23, 14, 19, 0.65);
  line-height: 1.3em;
}

span#copyright a {
  color: #52cefb;
  transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}

span#copyright a:hover {
  color: #FFF;
}


/*------------- END FOOTER -------------*/



/*-------- BUTTONS & ADOPTABLES ---------*/


.buttons, .adoptables {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 20px -5px 20px -5px;
}

.buttons img, .adoptables img {
  margin: 5px;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

.buttons img:hover, .adoptables img:hover {
  opacity: 0.5;
}






div.banners {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin: 20px -5px 20px -5px;
}

.banners img {
  margin: 5px;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

.banners img:hover {
  opacity: 0.5;
}

.floatscontainer {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-bottom: 20px;
}












/*--------------- GALLERY GRID ----------------*/

.thumbgrid {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-left: -5px;
  margin-right: -5px;
}

a.imagelink {
  display: block;
  flex: 0 0 15%;
  margin: 5px;
}

a.logolink {
  display: block;
  flex: 0 0 20%;
  margin: 5px;
}

.logolink img {
  object-fit: contain;
}

.imageblank {
  display: block;
  flex: 0 0 15%;
  margin: 5px;
}

.thumbgrid div:after {
  content: "";
  flex: auto;
}

img.thumb {
  width: 100%;
  border: 1px solid #170e13;
  background-color: #a2a2a2;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

img.thumb:hover {
  opacity: 0.7;
}

/*------------- END GALLERY GRID --------------*/




/*---------- COLUMNS BOXES & ROWS -------------*/


.columns {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-content: flex-start;
  flex-wrap: wrap;
  margin: -5px;
}

.column {
  flex-grow: 1;
  padding: 10px;
  margin: 5px;
  text-align: left;
  border: 1px solid #333;
  border-radius: .3em;
}

.rows {
  max-width: 100%;
}

.row {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-width: 100%;
  border: 1px solid #333;
  border-radius: .3em;
  margin-bottom: 20px;
}

.desc {
  margin: 10px;
}

.row img {
  height: 100%;
  max-height: 230px;
  width: auto;
  margin: 10px;
}

a.bigbutton {
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
    border: 1px solid #170e13;
    border-radius: 1em;
    line-height: auto;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2em;
    font-weight: 500;
    padding: .4em;
}

a.bigbutton:hover {
    border: 1px solid #4492dd;
}


/*--------- END COLUMNS BOXES & ROWS -----------*/




/*------------------ TABLE --------------------*/

.table {
    max-width: 100%;
}

.headerrow {
    width: 100%;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: 2px solid #A5A5A5;
    display: flex;
    justify-content: space-between;
}

.headerleft {
    padding: 3px 3px 3px 10px;
    width: 100%;
    text-align: left;
}

.headercenter {
    padding: 3px 3px 3px 10px;
    width: 100%;
    text-align: center;
}

.headerright {
    padding: 3px 10px 3px 3px;
    width: 100%;
    text-align: right;
}

.regularrow {
    width: 100%;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
}

.itemleft {
    padding: 5px 5px 5px 10px;
    line-height: 1.5em;
    width: 100%;
    text-align: left;
}

.itemcenter {
    padding: 5px 5px 5px 10px;
    line-height: 1.5em;
    width: 100%;
    text-align: center;
}

.itemright {
    padding: 5px 10px 5px 5px;
    line-height: 1.5em;
    width: 100%;
    text-align: right;
}

span.highlight {
    background-color: #b8ddff;
}

/*---------------- END TABLE ------------------*/













/*--------------- BACK TO TOP -----------------*/

#back-top {
  position: fixed; 
  z-index: 999;
  display: none;
  font-size: 50px;
  width: auto;
  bottom: 30px;
  right: 50px; 
  color: #FFF;
  -webkit-text-stroke: 1px #170e13;
  opacity: 0.5;
  transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
}

#back-top:hover {
  opacity: 1;
}

#back-top i {
  display: block;
}


/*-------------- END BACK TO TOP --------------*/




/*-------------- FRONT PAGE INFO --------------*/

#avatar {
  border-radius: 100%;
  background: url("https://mystsaphyr.me/images/avatar.jpg") no-repeat center;
  background-size: 100%;
  width: 120px;
  height: 120px;
  margin-right: 20px;
}

#about {
  flex-grow: 1;
  margin-top: 1.7em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #A2A2A2;
}

#namestuff {
  width: 100%;
  margin-bottom: 15px;
}

h1#name {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}

#namephonetics {
  display: inline-block;
  font-size: .8em;
  color: #A2A2A2;
}


/*----------- END FRONT PAGE INFO -------------*/




/*-------------- GUESTBOOK FIXES --------------*/

.home-desc {
  display: none;
}

#HCB_comment_box .date {
  font-style: italic;
}

#HCB_comment_box #HCB_comment_form_box {
  margin-bottom: 20px !important;
  padding-bottom: 20px;
  border-bottom: 1px solid #a2a2a2;
}

#HCB_comment_box .comment {
  margin-bottom: 0 !important;
}

#HCB_comment_box .hcb-comment-tb {
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
  border-bottom: 1px dotted #a2a2a2;
}

#HCB_comment_box .hcb-comment-tb a {
  font-weight: 400 !important;
}

#HCB_comment_box .hcb-comment-body {
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}

#HCB_comment_box .author:before {
  width: 20px;
  font-size: .9em;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f005";
  font-weight: 400;
  color: #333;
}

.hcb-mod:before {
-webkit-background-clip: text;
  background-image: url('/layout/assets/header.jpg');
  background-size: contain;
  -webkit-text-fill-color: transparent;
}

#HCB_comment_box h3 {
  display: none;
}

.hcb-icon {
  display: none;
}

/*------------ END GUESTBOOK FIXES -----------*/




/*----------------- QUIZ FIXES ----------------*/

.quizzes {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}

.quiz {
  margin: 5px;
  flex: 0 0 45%;
}

#color {
  border: 1px solid #000;
  flex-grow: 1;
}

/*--------------- END QUIZ FIXES --------------*/